Bug 17039 - RPC can not receive
Summary: RPC can not receive
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 6.2
Hardware: sparc Linux
high
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-28 15:17 UTC by micky
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 15:59:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description micky 2000-08-28 15:17:47 UTC
RPC error message:

RPC: Kann nicht empfangen; errno = Verbindungsaufbau abgelehnt

I use the newest kernel and the newest nfs-utils. Here is my configuration:

SPARCserver 10 with 224 MB and Bootprom version 2.12
Tastatur and mouse Type 5
Supra Express 56 Diamond modem analog
ROSS SM 100 Dual CPU Modul
Harddisks: 4 x Seagate 12400N, extern in one case
8 Bit 1 MB Turbo GX Framebuffer 
HP Desk Jet 500C
external Plextor CD Rom 12 Plex

There are no problems in Version 6.0. 

Rlogin, ping and telnet works very well. All entrys in "hosts" and "export"
are correct.

Comment 1 Steve Dickson 2002-12-19 15:59:10 UTC
The sparc architecture is no longer supported by Red Hat
See: http://www.redhat.com/apps/support/errata/ for details


Note You need to log in before you can comment on or make changes to this bug.